MINOVA DEMO - Bug #1379

Material Master Data - MD Sales Info
07/19/2022 06:09 PM - fernando sergio rumbayan

Status: Closed Start date: 07/19/2022
Priority: Urgent Due date: 07/20/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mang wanto,

Tidak bisa di Edit & Save maupun create data baru...

= MyWoMpEats  MGEMIDal  PRERcsl actounin . N Soarth AU v e yana -
demo.minovais.com:61124 says

Material Master Data ExtAjaxrequest Failure

et —

Matenal ID 00000001 Material Typa Saman e
Deserip e Pembustan Fly Dver Pred_et Grevg Bahar Baky
External 1D BT-000001

v (IR e~ sk 54 Of e ot

Company I
Sales Do 1D
Prizang Type Fix

Standnid Price 150000, 00
Curmenoy DRt

Tax Pricss 10.00
Tax Type Exdude

Drzgount C.o0
Create By
Crwate Date

Change By

Change Data

Terima Kasih...

Usernama : Nando

Pass : 123Aa

DB : MinovaES_Demo (45.251.75.66)
iis : 45.251.75.66

History

#1 - 07/19/2022 06:10 PM - fernando sergio rumbayan
- Project changed from MINOVAES - PRODUCT to MINOVA DEMO

#2 - 07/20/2022 10:25 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

cek sdatatablefield
semua yang bertipedata
bigint

decimal

number

07/02/2025 12



di seting default value menjadi 0

#3 - 07/20/2022 10:25 AM - Saswanto Tampan

cek sdatatablefield
semua yang bertipedata
bigint

decimal

number

di seting default value menjadi 0

#4 - 07/20/2022 01:31 PM - Fiona Avangeline Jonathan

- Status changed from Assigned to Closed

Solved
1. Sequence ID jadi primary key
2. Di SDATATABLEFIELD search type di remove
